<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="buttonClose.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonClose.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonClose.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="winnerPanel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="winnerPanel.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="winnerPanel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="winnerPanel.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="winnerPanel.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="winnerPanel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk1GWwAAAAAAADYAAAAoAAAA+gAAAB8AAAABABgAAAAAAAAAAAASCwAAEgsAAAAAAAAAAAAA////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////1dXVmZmZ1dXV////////////////////////////
        ////////////////////////////5ubmqamp5ubm////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        1dXVmZmZ1dXV////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////1dXVmZmZ1dXV////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////AAD/////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////////////////////////////////////////////////////////////////V
        1dUDAwMAAAADAwPV1dX////////////////////////////////////////////////m5uYUFBQAAAAA
        AABYWFj////////////////////////////////////V1dWZmZmHh4dUVFQzMzMAAAA8PDwQEBAAAAAh
        ISFDQ0N2dnaHh4e6urr39/fc3Ny6urqHh4d2dnY8PDwAAAAhISFDQ0OAgICHh4e6urr39/f/////////
        ///////////////////////////////////////T09MDAwMAAAADAwPT09P////////////////c3Ny6
        urqHh4d2dnY8PDwAAAAhISFDQ0OAgICHh4e6urr39/f/////////////////////////////////////
        ///////////T09MDAwMAAAADAwPT09P////////V1dWZmZmHh4dvb28zMzMhISE8PDwAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDzExMTm5uapqamHh4dlZWU8PDwAAAA8PDwQEBAAAAAh
        ISFDQ0OAgICHh4fExMT///////////////////////////+ioqJlZWU8PDwAAAAQEBBNTU3ExMT/////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////////////////////8AAP//
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////01NTQAAADNkZgAAAE1NTf//////////////////
        /////////////////////////////5GRkQAAACtUVQkREQAAAObm5v//////////////////////////
        /1hYWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACUlJQAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAACUlJff39/////////////////////////////////////////X1
        9TY2NgAAADNkZgAAADw8PP///////////0dHRwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACUlJff39/////////////////////////////////////////X19TY2NgAAADNkZgAAADw8PP///0dH
        RwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADY2Nv//////////////
        /9XV1TY2NgAAAAAAAAAAAAAAAAAAAAAAAAAAADY2Nv//////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////wAA////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        5ubmAAAACRERfO7uAAAAEBAQ5ubm////////////////////////////////////////////PDw8AAAA
        WaqqLFVVAAAAqamp////////////////////////7e3tAAAACRERNWZmPnd3WaqqaszMhf//Yru7fO7u
        hf//c93dYru7R4iIPnd3I0REAAAAEiIiI0REPnd3R4iIYru7hf//c93dYru7Pnd3Pnd3I0REAAAAurq6
        ////////////////////////////////////////R0dHAAAAGzMzhf//AAAAAAAA////////3NzcAAAA
        EiIiI0REPnd3R4iIYru7hf//c93dYru7Pnd3Pnd3I0REAAAAurq6////////////////////////////
        ////////////R0dHAAAAGzMzhf//AAAAAAAA3NzcAAAAEiIiNWZmPnd3R4iIaszMc93dPnd3hf//hf//
        hf//hf//hf//hf//hf//hf//hf//hf//hf//hf//Pnd3AAAACRERLFVVPnd3UJmZYru7hf//Yru7fO7u
        hf//c93dYru7Pnd3Pnd3GzMzAAAAzMzM////////1dXVAwMDAAAAGzMzUJmZWaqqhf//fO7uPnd3GzMz
        AAAAzMzM////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        AAD/////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////+pqakAAAAvVVWM//8vVVUAAACioqL/////////
        ///////////////////////////////ExMQAAAATIiKM//9LiIgAAABvb2//////////////////////
        //////9YWFgAAAAAAAAAAAAAAAAAAACM//8AAABnu7uM//9Bd3cAAAAAAAAAAAAAAAAlJSUAAAAAAAAA
        AAAAAAAAAACM//9Bd3cAAAAAAAAAAAAAAAAlJSX39/f///////////////////////////////////9Y
        WFgAAAATIiJ53d2M//8AAAAAAAD///////////9HR0cAAAAAAAAAAAAAAAAAAACM//9Bd3cAAAAAAAAA
        AAAAAAAlJSX39/f///////////////////////////////////9YWFgAAAATIiJ53d2M//8AAAAAAAD/
        //9HR0cAAAAAAAAAAAAAAAAlRERnu7sAAACM//+M//9UmZkvVVUlREQAAAAAAAAAAAAAAAAAAAAJERFn
        u7tBd3cAAAAAAAAAAAAAAAAAAAAAAACM//8AAABnu7uM//9Bd3cAAAAAAAAAAAAAAAA2Njb////////m
        5uYUFBQAAAA4ZmZBd3ccMzN53d1wzMwTIiIAAAAAAAA2Njb/////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////8AAP//////////////////////////////////
        /5GRkTw8PAAAAAAAACEhIV5eXqKiov//////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////3Z2dgAAAE6IiFiZmViZmQAAADw8PP///////////////////////////////////////4eHhwAA
        AEV3d1iZmXbMzAAAADMzM////////////////////////////////9XV1ZmZmYeHhyEhIQAAAH/d3QAA
        AGy7u5P//0V3dwAAAHZ2doeHh7q6uvf399zc3Lq6uoeHhwAAAAAAAJP//0V3dwAAAICAgIeHh7q6uvf3
        9////////////////////////////////////6KiogAAAAoREViZmTFVVZP//wAAAAAAAP//////////
        /////9zc3Lq6uoeHhwAAAAAAAJP//0V3dwAAAICAgIeHh7q6uvf39///////////////////////////
        /////////6KiogAAAAoREViZmTFVVZP//wAAAAAAAP///////9XV1ZmZmYeHhwAAABQiImy7uwAAAJP/
        /5P//wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADtmZk6IiAAAAHZ2dqmpqYeHhzw8PAAAAGy7uwAA
        AGy7u5P//ydERAAAAICAgIeHh8TExP///////////1hYWAAAADFVVTtmZh0zM4nu7onu7hQiIgAAAEdH
        R8TExP//////////////////////////////////////////////////////////////////////////
        /////////////////////6Kiol5eXiEhIQAAAAAAADw8PJGRkf//////////////////////////////
        /////wAA////////////////////////////9fX1NjY2AAAAAAAAAAAAAAAAAAAAAAAAAAAANjY2kZGR
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////WFhYAAAAU4iIKkREnP//ChERAAAA1dXV
        ////////////////////////////////5ubmFBQUAAAAXpmZHzMznP//ChERAAAA5ubm////////////
        ////////////////////////////Q0NDAAAAcru7AAAAcru7nP//KkREAAAAurq6////////////////
        ////////ISEhAAAAh93dNFVVAAAAqamp////////////////////////////////////////////s7Oz
        AAAAAAAAXpmZHzMzSXd3nP//AAAAAAAA////////////////////////////ISEhAAAAh93dNFVVAAAA
        qamp////////////////////////////////////////////s7OzAAAAAAAAXpmZHzMzSXd3nP//AAAA
        AAAA////////////////////Q0NDAAAAcru7AAAAnP//nP//AAAAAAAAurq69/f3////////////1dXV
        AAAAChERcru7AAAAQ0ND////////Q0NDAAAAcru7AAAAcru7nP//KkREAAAAurq6////////////////
        s7OzAAAAChERU4iIChERh93dnP//KkREAAAAR0dH////////////////////////////////////////
        ////////////////////////////////////////////////////////kZGRNjY2AAAAAAAAAAAAAAAA
        AAAAAAAAAAAANjY29fX1////////////////////////////AAD///////////////////////////9e
        Xl4AAAAbMzNbqqqI//+I//923d1SmZkbMzMAAAAAAABNTU3k5OT/////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////m5uYAAAALERFNd3dCZmal//9CZmYAAABvb2////////////////////////////////+ioqIA
        AAA3VVU3VVVNd3el//83VVUAAACioqL///////////////////////////////////////9DQ0MAAAB5
        u7sAAAB5u7ul//8sREQAAAC6urr///////////////////////9DQ0MAAAB5u7ssREQAAAC6urr/////
        ///////////////////////////////////ExMQAAAAAAABYiIghMzNCZmal//+l//8AAAAAAAD/////
        //////////////////////9DQ0MAAAB5u7ssREQAAAC6urr/////////////////////////////////
        ///////ExMQAAAAAAABYiIghMzNCZmal//+l//8AAAAAAAD///////////////////9DQ0MAAAB5u7sA
        AACl//+l//8AAAAAAAD///////////////////////9YWFgAAABNd3cAAACAgID///////9DQ0MAAAB5
        u7sAAAB5u7ul//8hMzMAAADMzMz////////////ExMQAAAAAAABYiIgLERFuqqql//9YiIgAAAAlJSXk
        5OT/////////////////////////////////////////////////////////////////////////////
        ///////////k5ORNTU0AAAAAAAAbMzNSmZl23d2I//+I//9bqqobMzMAAABeXl7/////////////////
        //////////8AAP///////////////////////////yEhIQAAAH7d3ZH//5H//5H//5H//5H//5H//2Gq
        qgoREQAAACUlJdPT0///////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////6mpqQAAADpVVSMzM3Wqqq///4zMzAAA
        ADMzM////////////////////////////////zY2NgAAAGmZmQAAAKPu7q///2mZmQAAAF5eXv//////
        /////////////////////////////////0NDQwAAAIC7uwAAAIC7u6///y9ERAAAALq6uv//////////
        /////////////0NDQwAAAIC7uy9ERAAAALq6uv///////////////////////////////////9XV1QMD
        AwAAAFJ3dy9ERDpVVa///6///6///wAAAAAAAP///////////////////////////0NDQwAAAIC7uy9E
        RAAAALq6uv///////////////////////////////////9XV1QMDAwAAAFJ3dy9ERDpVVa///6///6//
        /wAAAAAAAP///////////////////0NDQwAAAIC7uwAAAK///6///wAAAAAAAP//////////////////
        /////8TExAAAABciIgAAAMTExP///////3Z2dgAAAF2IiAAAAIC7u6///wAAAAAAAP//////////////
        /0dHRwAAAFJ3dyMzMzpVVa///4zMzAAAAAAAALOzs///////////////////////////////////////
        /////////////////////////////////////////////////9PT0yUlJQAAAAoREWGqqpH//5H//5H/
        /5H//5H//5H//37d3QAAACEhIf///////////////////////////wAA////////////////////////
        ////AAAAAAAAnf//nf//nf//nf//c7u7fszMnf//nf//k+7uKkREAAAAAwMDxMTE////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////dnZ2AAAAY4iIAAAAre7uuf//uf//JTMzAAAAoqKi////////////////////////s7Oz
        AAAAJTMzSmZmSmZmuf//oN3doN3dAAAAISEh////////////////////////////////////////gICA
        AAAAVnd3AAAAiLu7uf//MUREAAAAurq6////////////////////////Q0NDAAAAiLu7MUREAAAAurq6
        ////////////////////////////////1dXVAwMDAAAASmZmSmZmJTMzre7uuf//lMzMuf//AAAAAAAA
        ////////////////////////////Q0NDAAAAiLu7MUREAAAAurq6////////////////////////////
        ////1dXVAwMDAAAASmZmSmZmJTMzre7uuf//lMzMuf//AAAAAAAA////////////////////dnZ2AAAA
        Y4iIAAAAuf//uf//AAAAAAAA////////////////////////////R0dHAAAAR0dH////////////h4eH
        AAAAVnd3AAAAiLu7uf//AAAAAAAA////////////s7OzAAAAGSIiVnd3GSIire7uuf//JTMzAAAAb29v
        ////////////////////////////////////////////////////////////////////////////////
        ////////xMTEAwMDAAAAKkREk+7unf//nf//fszMc7u7nf//nf//nf//nf//AAAAAAAA////////////
        ////////////////AAD///////////////////////////88PDwAAABlmZmp//+p//9EZmYAAAAAAAAX
        IiJxqqqp//+p//9EZmYAAAAAAADExMT/////////////////////////////////////////////////
        //////////////////////////////////////////////////////82NjYAAABbd3c0RETE//+Qu7ud
        zMx2mZkAAAA8PDz///////////////////////9HR0cAAABpiIgAAACq3d237u4nMzPE//8nMzMAAADE
        xMT///////////////////////////////////+Hh4cAAABbd3cAAACQu7vE//8aIiIAAADc3Nz/////
        //////////////////9DQ0MAAACQu7s0REQAAAC6urr///////////////////////////////82NjYA
        AABOZmZOZmYnMzO37u7E//9OZmY0RETE//8AAAAAAAD///////////////////////////9DQ0MAAACQ
        u7s0REQAAAC6urr///////////////////////////////82NjYAAABOZmZOZmYnMzO37u7E//9OZmY0
        RETE//8AAAAAAAD///////////////////+Hh4cAAABbd3cAAADE///E//8AAAAAAAD/////////////
        ///////////MzMz////c3Nz///////////////+Hh4cAAABbd3cAAACQu7vE//8AAAAAAAD////////E
        xMQAAAAAAABpiIgAAACQu7vE//9bd3cAAAA2Njb/////////////////////////////////////////
        ///////////////////////////////////////////////ExMQAAAAAAABEZmap//+p//9xqqoXIiIA
        AAAAAABEZmap//+p//9lmZkAAAA8PDz///////////////////////////8AAP//////////////////
        /////////6KiogAAAAwREVV3d5/d3T1VVQAAAAAAAAAAAAAAAElmZqvu7rf//1V3dwAAAAMDA9PT0///
        /////////////9XV1ZGRkTw8PAAAAAAAACEhIV5eXsTExP//////////////////////////////////
        /////////////8TExAAAACkzM1NmZm6IiM///1NmZlNmZs///w4REQAAAMTExP///////////////8TE
        xAAAABwiImF3d0VVVc///2F3dwAAAKbMzGF3dwAAAIeHh///////////////////////////////////
        /4eHhwAAAGF3dwAAAJi7u8///wAAAAAAAP///////////////////////////0NDQwAAAJi7uzdERAAA
        ALq6uv///////////////////////////zY2NgAAACkzM26IiA4REcHu7s///1NmZgAAADdERM///wAA
        AAAAAP///////////////////////////0NDQwAAAJi7uzdERAAAALq6uv//////////////////////
        /////zY2NgAAACkzM26IiA4REcHu7s///1NmZgAAADdERM///wAAAAAAAP///////////////////4eH
        hwAAAGF3dwAAAM///8Hu7gAAABAQEP///////////////////zY2NgAAADY2Nv//////////////////
        /4eHhwAAAGF3dwAAAJi7u8///wAAAAAAAP///////zY2NgAAAGF3dykzM2F3d8///6bMzAAAAAAAAMTE
        xP///////////////////////////////////8TExF5eXiEhIQAAAAAAADw8PJGRkdXV1f//////////
        /////9PT0wMDAwAAAFV3d7f//6vu7klmZgAAAAAAAAAAAAAAAD1VVZ/d3VV3dwwREQAAAKKiov//////
        /////////////////////wAA////////////////////////xMTETU1NAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAKDMzue7uxv//T2ZmAAAAAwMDs7Oz////9fX1Xl5eAwMDAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAWFhY////////////////////////////////////////////h4eHAAAAZnd3DxERr8zM2///
        DxERAAAAvt3dZnd3AAAAXl5e////////////////WFhYAAAAZnd3DxERobu72///DxERAAAAZnd3kqqq
        AAAAPDw8////////////////////////////////////h4eHAAAAZnd3AAAAobu72///AAAAAAAA////
        ////////////////////////Q0NDAAAAobu7OkREAAAAurq6////////////////////////WFhYAAAA
        LDMzdYiIDxERr8zM2///WGZmAAAAAAAAOkRE2///AAAAAAAA////////////////////////////Q0ND
        AAAAobu7OkREAAAAurq6////////////////////////WFhYAAAALDMzdYiIDxERr8zM2///WGZmAAAA
        AAAAOkRE2///AAAAAAAA////////////////////h4eHAAAAZnd3AAAA2///obu7AAAAQ0ND////////
        ////////s7OzAAAALDMzAAAAs7Oz////////////////h4eHAAAAZnd3AAAAobu72///AAAAAAAAurq6
        NjY2AAAALDMzZnd3LDMzzO7uzO7uLDMzAAAAb29v////////////////////////////////////WFhY
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAwMDXl5e9fX1////s7OzAwMDAAAAT2Zmxv//ue7uKDMzAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAATU1NxMTE////////////////////////AAD/////////////
        ///k5ORNTU0AAAAAAAAOERFWZmaAmZmdu7vW///W///W///W//+du7uPqqpkd3dHVVWrzMzW//9WZmYA
        AAAAAACioqIlJSUAAAAAAABWZmaPqqrW///W//+53d1kd3cOEREAAABYWFj/////////////////////
        //////////////////9YWFgAAAB7iIgfIiLn//+pu7sAAAAAAABsd3fI3d0AAAAhISH39/f////////V
        1dUAAAAPERF7iIguMzPn//+LmZkAAAAAAAAfIiLn//8AAAAAAADm5ub/////////////////////////
        //////+Hh4cAAABsd3cAAACpu7vn//8AAAAAAAD///////////////////////////9DQ0MAAACpu7s+
        REQAAAC6urr///////////////////9YWFgAAAAPERGaqqoPERG5zMzn//9sd3cAAAADAwMAAAA+RETn
        //8AAAAAAAD///////////////////////////9DQ0MAAACpu7s+REQAAAC6urr/////////////////
        //9YWFgAAAAPERGaqqoPERG5zMzn//9sd3cAAAADAwMAAAA+RETn//8AAAAAAAD/////////////////
        //+Hh4cAAABsd3cAAADn///I3d0AAAAhISG6urq6urq6urq6urpHR0cAAAB7iIgAAAB2dnb/////////
        //////+Hh4cAAABsd3cAAACpu7vn//8AAAAAAAAAAAAAAAAuMzOaqqoPERHI3d3n//9cZmYAAAA2Njb/
        //////////////////////////////////9YWFgAAAAOERFkd3e53d3W///W//+PqqpWZmYAAAAAAAAl
        JSWioqIAAAAAAABWZmbW//+rzMxHVVVkd3ePqqqdu7vW///W///W///W//+du7uAmZlWZmYOEREAAAAA
        AABNTU3k5OT///////////////8AAP///////////9PT0yUlJQAAAA8REWt3d9fu7ub//+b//+b//+b/
        /+b//+b//+b//+b//+b//+b//+b//9fu7ub//+b//3uIiAAAAAAAAAAAAD1ERMfd3eb//+b//+b//+b/
        /+b//+b//7jMzA8REQAAALOzs////////////////////////////////+bm5gAAABAREYKIiGFmZvP/
        /3F3dwAAAAAAABAREePu7kFERAAAAKKiov///////5mZmQAAAGFmZiAiIpKZmfP//yAiIgAAADMzMwAA
        AMLMzFFVVQAAAKmpqf///////////////////////////////4eHhwAAAHF3dwAAALK7u/P//wAAAAAA
        AP///////////////////////////0NDQwAAALK7u0FERAAAALq6uv///////////////1hYWAAAABAR
        EZKZmRAREaKqqvP//5KZmQAAAAAAALq6ugAAAEFERPP//wAAAAAAAP//////////////////////////
        /0NDQwAAALK7u0FERAAAALq6uv///////////////1hYWAAAABAREZKZmRAREaKqqvP//5KZmQAAAAAA
        ALq6ugAAAEFERPP//wAAAAAAAP///////////////////4eHhwAAAHF3dwAAAPP///P//wAAAAAAAAAA
        AAAAAAAAAAAAAAAAACAiIrK7uwAAAENDQ////////////////4eHhwAAAHF3dwAAALK7u/P//2FmZkFE
        REFERHF3d8LMzHF3d+Pu7vP//2FmZgAAAAMDA9XV1f///////////////////////////////7OzswAA
        AA8REbjMzOb//+b//+b//+b//+b//+b//8fd3T1ERAAAAAAAAAAAAHuIiOb//+b//9fu7ub//+b//+b/
        /+b//+b//+b//+b//+b//+b//+b//+b//9fu7mt3dw8REQAAABQUFNPT0////////////wAA////////
        09PTAwMDAAAAQkRE5+7u9///9///9///9///9///9///paqqc3d3QkREQkREQkREc3d3lJmZ5+7u9///
        9///9///lJmZEBERc3d39///9///9///9///9///9///9///9///9///hIiIAAAATU1N////////////
        ////////////////////qampAAAAVVVVREREqqqq////IiIiAAAATU1NAAAAmZmZmZmZAAAAPDw8////
        5ubmFBQUAAAAmZmZIiIi////u7u7AAAAPDw8b29vAAAAiIiIiIiIAAAAb29v////////////////////
        ////////////h4eHAAAAd3d3AAAAu7u7////AAAAAAAA////////////////////////////Q0NDAAAA
        u7u7REREAAAAurq6////////////s7OzAAAAERERmZmZERERmZmZ////mZmZAAAAAAAAoqKiurq6AAAA
        RERE////AAAAAAAA////////////////////////////Q0NDAAAAu7u7REREAAAAurq6////////////
        s7OzAAAAERERmZmZERERmZmZ////mZmZAAAAAAAAoqKiurq6AAAARERE////AAAAAAAA////////////
        ////////h4eHAAAAd3d3AAAA////////d3d3REREREREREREREREREREREREiIiIu7u7AAAAQ0ND////
        ////////////h4eHAAAAd3d3AAAAu7u7////u7u7u7u7u7u7zMzM////////7u7uZmZmAAAAAAAAJSUl
        09PT////////////////////////////////TU1NAAAAhIiI9///9///9///9///9///9///9///9///
        9///c3d3EBERlJmZ9///9///9///5+7ulJmZc3d3QkREQkREQkREc3d3paqq9///9///9///9///9///
        9///5+7uUlVVAAAAAwMD09PT////////AAD////39/clJSUAAABmZmb///////////////////////+q
        qqoiIiIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABVVVW7u7v////////u7u7/////////////////////
        ///u7u67u7v////////u7u4AAAAQEBD///////////////////////////////92dnYAAACIiIgAAADu
        7u7d3d0AAAAhISGioqIAAAAzMzP///8REREAAADExMSioqIAAABVVVVERESIiIj///9EREQAAACAgICz
        s7MAAABERETMzMwAAAAzMzP///////////////////////////////+Hh4cAAAB3d3cAAAC7u7v///8A
        AAAAAAD///////////////////////////9DQ0MAAAC7u7tEREQAAAC6urr///////+zs7MAAAAAAACI
        iIgzMzOIiIj///+7u7sAAAAAAACioqL///+6uroAAABERET///8AAAAAAAD/////////////////////
        //////9DQ0MAAAC7u7tEREQAAAC6urr///////+zs7MAAAAAAACIiIgzMzOIiIj///+7u7sAAAAAAACi
        oqL///+6uroAAABERET///8AAAAAAAD///////////////////+Hh4cAAAB3d3cAAAD////////u7u67
        u7u7u7u7u7u7u7u7u7vd3d3///+7u7sAAABDQ0P///////////////+Hh4cAAAB3d3cAAAC7u7v///8A
        AAAAAAAAAAAAAAARERF3d3eIiIi7u7vd3d1EREQAAAADAwPT09P///////////////////////////8Q
        EBAAAADu7u7///////+7u7vu7u7////////////////////////u7u7///////+7u7tVVVUAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAiIiKqqqr///////////////////////9mZmYAAAAlJSX39/f///8AAP//
        /4CAgAAAAERERP///////////////////////3d3dwAAAAAAAAAAABEREXd3d3d3dyIiIgAAADY2NhAQ
        EAAAAAAAAERERO7u7v///////////////////////8zMzBEREQAAAIiIiP///////wAAAAAAAP//////
        /////////////////////////zY2NgAAAIiIiERERP///4iIiAAAAF5eXv///zY2NgAAALu7u3d3dwAA
        AF5eXkdHRwAAAJmZmREREe7u7szMzAAAACUlJff39/f39xAQEAAAAO7u7iIiIgAAANXV1f//////////
        /////////////////4eHhwAAAHd3dwAAALu7u////wAAAAAAAP///////////////////////////0ND
        QwAAALu7u0RERAAAALq6uv///8TExAAAAAAAAIiIiDMzM2ZmZv///8zMzBEREQAAAICAgP///////7q6
        ugAAAERERP///wAAAAAAAP///////////////////////////0NDQwAAALu7u0RERAAAALq6uv///8TE
        xAAAAAAAAIiIiDMzM2ZmZv///8zMzBEREQAAAICAgP///////7q6ugAAAERERP///wAAAAAAAP//////
        /////////////4eHhwAAAHd3dwAAAP///////wAAAAAAAAAAAAAAAAAAAAAAAAAAADMzM7u7uwAAAEND
        Q////////////////4eHhwAAAHd3dwAAALu7u////wAAAAAAAENDQzMzMwAAAAAAADMzM3d3d5mZmf//
        /2ZmZgAAADw8PP///////////////////////////wAAAAAAAP///////4iIiAAAABEREczMzP//////
        /////////////////+7u7kRERAAAAAAAABAQEDY2NgAAACIiInd3d3d3dxEREQAAAAAAAAAAAHd3d///
        /////////////////////0RERAAAAICAgP///wAA////PDw8AAAAu7u7////////////////////mZmZ
        AAAAAAAAAAAAIiIi7u7u////////7u7uMzMzAAAAWFhYAAAAAAAAiIiI////////////////////////
        zMzMERERAAAAAAAAiIiI////3d3dAAAAISEh////////////////////////////xMTEAAAAMzMzZmZm
        iIiI////VVVVAAAAqamp////gICAAAAAZmZm3d3dAAAAISEhAAAAIiIiZmZmd3d3////ZmZmAAAAb29v
        ////////TU1NAAAAqqqqZmZmAAAAkZGR////////////////////////////h4eHAAAAd3d3AAAAu7u7
        ////AAAAAAAA////////////////////////////Q0NDAAAAu7u7REREAAAAurq61dXVAwMDAAAAd3d3
        REREZmZm////zMzMERERAAAAWFhY////////////urq6AAAARERE////AAAAAAAA////////////////
        ////////////Q0NDAAAAu7u7REREAAAAurq61dXVAwMDAAAAd3d3REREZmZm////zMzMERERAAAAWFhY
        ////////////urq6AAAARERE////AAAAAAAA////////////////////h4eHAAAAd3d3AAAA////////
        AAAAAAAAQ0NDQ0NDQ0NDQ0NDISEhAAAAqqqqAAAAVFRU////////////////h4eHAAAAd3d3AAAAu7u7
        ////AAAAAAAA////////xMTENjY2AAAAd3d3MzMzu7u7////IiIiAAAAoqKi////////////////////
        ////ISEhAAAA3d3d////iIiIAAAAAAAAERERzMzM////////////////////////iIiIAAAAAAAAWFhY
        AAAAMzMz7u7u////////7u7uIiIiAAAAAAAAAAAAmZmZ////////////////////u7u7AAAAPDw8////
        AADc3NwAAAAiIiL///////////////////////8REREAAAA8PDwAAACqqqr////////////////d3d0R
        EREAAAAAAAB3d3f////////////////////////////u7u6ZmZl3d3eZmZn///////9VVVUAAABeXl7/
        //////////////////////////+Hh4cAAAB3d3ciIiLMzMz///8AAAAAAADm5ub////V1dUDAwMAAADu
        7u5EREQAAAAAAAB3d3cAAADd3d3d3d0AAAADAwPV1dX///////+Hh4cAAAB3d3eqqqoAAABNTU3/////
        //////////////////////+Hh4cAAAB3d3cAAAC7u7v///8AAAAAAAD/////////////////////////
        //9DQ0MAAAC7u7tEREQAAAC6uroDAwMAAABmZmZmZmZERET////u7u4zMzMAAABYWFj/////////////
        //+6uroAAABERET///8AAAAAAAD///////////////////////////9DQ0MAAAC7u7tEREQAAAC6uroD
        AwMAAABmZmZmZmZERET////u7u4zMzMAAABYWFj///////////////+6uroAAABERET///8AAAAAAAD/
        //////////////////+Hh4cAAAB3d3cAAAD///////8AAAAAAAD///////////////+Hh4cAAAB3d3cA
        AACHh4f///////////////+Hh4cAAAB3d3cAAAC7u7v///8AAAAAAAD////////////ExMQAAAARERGI
        iIhVVVX///+ZmZkAAABNTU3///////////////////////9eXl4AAABVVVX///////+ZmZl3d3eZmZnu
        7u7///////////////////////////93d3cAAAAAAAARERHd3d3///////////////+qqqoAAAA8PDwA
        AAARERH///////////////////////8iIiIAAADc3NwAALq6ugAAAERERP///////////////////6qq
        qgAAADw8PAAAAAAAAP///////+7u7mZmZgAAABEREREREQAAAJmZmf///////////////////////5mZ
        mXd3d8zMzP///////////+7u7nd3dwAAABQUFObm5v///////////////////////////1hYWAAAAJmZ
        mSIiIv///6qqqgAAADw8PP///////////01NTQAAAIiIiKqqqgAAACIiInd3d2ZmZv///3d3dwAAAF5e
        Xv///////////8TExAAAACIiIu7u7gAAABAQEP///////////////////////////4eHhwAAAHd3dwAA
        ALu7u////wAAAAAAAP///////////////////////////0NDQwAAALu7u0RERAAAAAMDAwAAAGZmZmZm
        ZjMzM+7u7u7u7jMzMwAAADY2Nv///////////////////7q6ugAAAERERP///wAAAAAAAP//////////
        /////////////////0NDQwAAALu7u0RERAAAAAMDAwAAAGZmZmZmZjMzM+7u7u7u7jMzMwAAADY2Nv//
        /////////////////7q6ugAAAERERP///wAAAAAAAP///////////////////4eHhwAAAHd3dwAAAP//
        /////wAAAAAAAP///////////////8TExAAAAAAAAAAAAMTExP///////////////4eHhwAAAHd3dwAA
        ALu7u////wAAAAAAAP///////////////1RUVAAAAKqqqhEREf///+7u7gAAABAQEP//////////////
        /////////+bm5hQUFAAAAHd3d+7u7v///////////8zMzHd3d5mZmf///////////////////////5mZ
        mQAAABEREREREQAAAGZmZu7u7v///////wAAAAAAADw8PAAAAKqqqv///////////////////0RERAAA
        ALq6ugAAzMzMAAAAMzMz////////////////////d3d3AAAAh4eHAAAAAAAA////////ZmZmAAAAAAAA
        AAAAAAAAmZmZ////////////////////////u7u7AAAAAAAAAAAAERERREREREREAAAAAAAAAAAAxMTE
        ////////////////////////////1dXVAAAAERERiIiIZmZm////d3d3AAAAh4eH////////////s7Oz
        AAAAIiIi////IiIiiIiIERERzMzM7u7uERERAAAAxMTE////////////////ISEhAAAA3d3dMzMzAAAA
        s7Oz////////////////////////h4eHAAAAd3d3AAAAu7u7////ERERAAAA7e3t////////////////
        ////////Q0NDAAAAu7u7REREAAAAAAAAZmZmmZmZMzMz7u7u////REREAAAANjY25OTk////////////
        ////////urq6AAAARERE////AAAAAAAA////////////////////////////Q0NDAAAAu7u7REREAAAA
        AAAAZmZmmZmZMzMz7u7u////REREAAAANjY25OTk////////////////////urq6AAAARERE////AAAA
        AAAA////////////////////h4eHAAAAd3d3AAAA////////AAAAAAAA////////////////////xMTE
        h4eHxMTEzMzM////////////////h4eHAAAAd3d3AAAAu7u7////AAAAAAAA////////////////ZWVl
        AAAAmZmZAAAA////////AAAAAAAA////////////////////////////xMTEAAAAAAAAAAAARERERERE
        ERERAAAAAAAAAAAAu7u7////////////////////////mZmZAAAAAAAAAAAAAAAAZmZm////////AAAA
        AAAAh4eHAAAAd3d3////////////////////MzMzAAAAzMzMAAD///82NjYAAAC7u7v/////////////
        //93d3cAAACHh4c8PDwAAACqqqr///9VVVUAAAAAAAAiIiLMzMz///////////////////////+ZmZkA
        AAAAAABvb28zMzMAAAAAAAAAAAAQEBBNTU3ExMT///////////////////////////////+ZmZkAAABm
        ZmZVVVWqqqr///9EREQAAAC6urr///////////////88PDwAAAC7u7u7u7uZmZlERET///+IiIgAAABN
        TU3///////////////////9eXl4AAACZmZmIiIgAAABvb2////////////////////////+Hh4cAAAB3
        d3cAAAC7u7v///9EREQAAAC6urr///////////////////////9DQ0MAAAC7u7tEREQAAAAzMzOIiIgR
        ERHd3d3///9mZmYAAAAlJSXk5OT///////////////////////+6uroAAABERET///8AAAAAAAD/////
        //////////////////////9DQ0MAAAC7u7tEREQAAAAzMzOIiIgRERHd3d3///9mZmYAAAAlJSXk5OT/
        //////////////////////+6uroAAABERET///8AAAAAAAD///////////////////+Hh4cAAAB3d3cA
        AAD///////8AAAAAAAD///////////////////////////82NjYAAAA2Njb///////////+Hh4cAAAB3
        d3cAAAC7u7v///8AAAAAAAD////////////m5uYUFBQAAACZmZkRERH////d3d0AAAAhISH/////////
        ///////////////////////ExMRNTU0QEBAAAAAAAAAAAAAzMzNvb28AAAAAAACZmZn/////////////
        ///////////MzMwiIiIAAAAAAABVVVX///+qqqoAAAA8PDyHh4cAAAB3d3f///////////////+7u7sA
        AAA2Njb///8AAP///4CAgAAAABEREbu7u////////////6qqqgAAADY2NpGRkQAAAERERP///+7u7nd3
        d5mZmf///////////////////////////4iIiAAAAAAAAICAgP///////+3t7bq6urq6uvf39///////
        /////////////////////////////////1hYWAAAAJmZmQAAAO7u7v///wAAAAAAAPf39///////////
        /////4CAgAAAAGZmZv///yIiIru7u////yIiIgAAALOzs////////////////////5mZmQAAAGZmZszM
        zAAAADMzM////////////////////////4CAgAAAAHd3dwAAALu7u////0RERAAAALq6uv//////////
        /////////////0NDQwAAALu7u3d3d2ZmZqqqqhEREczMzP///3d3dwAAAAMDA9PT0///////////////
        /////////////7q6ugAAAERERP///wAAAAAAAP///////////////////////////0NDQwAAALu7u3d3
        d2ZmZqqqqhEREczMzP///3d3dwAAAAMDA9PT0////////////////////////////7q6ugAAAERERP//
        /wAAAAAAAP///////////////////2VlZQAAAJmZmQAAAP///////wAAAAAAAP//////////////////
        /////1hYWAAAADMzMwAAAMTExP///////4eHhwAAAHd3dwAAALu7u////wAAAAAAAPf39////////6Ki
        ogAAAFVVVVVVVVVVVf///5mZmQAAAF5eXv////////////////////////////////////////f397q6
        urq6uu3t7f///////4CAgAAAAAAAAIiIiP///////////////////////////5mZmXd3d+7u7v///0RE
        RAAAAJGRkTY2NgAAAKqqqv///////////7u7uxEREQAAAICAgP///wAA////////WFhYAAAAAAAAVVVV
        mZmZ3d3d////MzMzAAAAzMzMJSUlAAAAZmZm////////////////////////////////3d3dREREAAAA
        AAAAoqKi////////////////////////////////////////////////////////////////1dXVAAAA
        ERERmZmZRERE////zMzMAAAAMzMz////////////////////1dXVAwMDAAAA7u7uVVVV////mZmZAAAA
        PDw8////////////////////////zMzMAAAAMzMz////IiIiAAAAxMTE////////////////////Q0ND
        AAAAu7u7AAAAu7u7////REREAAAAurq6////////////////////////ISEhAAAA3d3dzMzMzMzMIiIi
        zMzM////mZmZAAAAAAAAxMTE////////////////////////////////urq6AAAARERE////AAAAAAAA
        ////////////////////////////ISEhAAAA3d3dzMzMzMzMIiIizMzM////mZmZAAAAAAAAxMTE////
        ////////////////////////////urq6AAAARERE////AAAAAAAA////////////////////Q0NDAAAA
        u7u7AAAA////////AAAAAAAA////////////////////5ubmAAAAERERd3d3AAAAh4eH////////ZWVl
        AAAAmZmZAAAAu7u7////REREAAAAurq6////s7OzAAAAAAAAmZmZAAAAu7u7////REREAAAAoqKi////
        ////////////////////////////////////////////////////////////////oqKiAAAAAAAARERE
        3d3d////////////////////////////////ZmZmAAAAJSUlzMzMAAAAMzMz////3d3dmZmZVVVVAAAA
        AAAAWFhY////////AAD///////////+AgIAUFBQAAAAAAAAAAAAAAAAAAAA2Njb////T09MDAwMAAABE
        RES7u7v////////////////MzMx3d3cREREAAAAlJSWzs7P/////////////////////////////////
        //////////////////////////////////+AgIAAAABmZmZ3d3eIiIj///+ZmZkAAABlZWX/////////
        //////////////9NTU0AAACZmZn///////9EREQAAACioqL///////////////////////////8AAAAA
        AAD///93d3cAAABeXl7///////////////////9DQ0MAAAC7u7sAAAC7u7v///9EREQAAAC6urr/////
        //////////////+AgIAAAAAAAAD////MzMwRERGZmZn///+7u7sAAAAAAACioqL/////////////////
        //////////////////+Hh4cAAAB3d3f///8REREAAADt7e3///////////////////+AgIAAAAAAAAD/
        ///MzMwRERGZmZn///+7u7sAAAAAAACioqL///////////////////////////////////+Hh4cAAAB3
        d3f///8REREAAADt7e3///////////////9DQ0MAAAC7u7sAAAD///////8AAAAAAACZmZm6urq6urq6
        urq6urqioqIAAABVVVV3d3cAAACHh4f///////9DQ0MAAAC7u7sAAAC7u7v///9EREQAAACHh4dYWFgA
        AAAAAAB3d3dERERmZmb///+ZmZkAAAAlJSX39/f/////////////////////////////////////////
        //////////////////////////////+zs7MlJSUAAAARERF3d3fMzMz///////////////+7u7tEREQA
        AAADAwPT09P///82NjYAAAAAAAAAAAAAAAAAAAAUFBSAgID///////////8AAP///////////////+bm
        5qKiol5eXiEhIQAAADw8PNPT0////////9PT0yUlJQAAAAAAABEREURERERERCIiIgAAAAAAAAAAAFhY
        WPX19f///////////////////////////////////////////////////////////////9XV1ZmZmUND
        QwAAALu7uzMzM8zMzP///3d3dwAAAICAgIeHh7q6utzc3P///////////6KiogAAADMzM////93d3QAA
        ACEhIff39////////////////8zMzLq6uoeHhzw8PAAAALu7u93d3QAAACEhIZmZmdXV1dXV1ZmZmYeH
        hzw8PAAAALu7uwAAALu7u////3d3dwAAAHZ2doeHh7q6usTExIeHh0dHRwAAAAAAAHd3d+7u7jMzM5mZ
        mf///8zMzBEREQAAAICAgP////////////////////////////f397q6uoeHh2VlZQAAAHd3d////0RE
        RAAAAHZ2doeHh8TExMTExIeHh0dHRwAAAAAAAHd3d+7u7jMzM5mZmf///8zMzBEREQAAAICAgP//////
        //////////////////////f397q6uoeHh2VlZQAAAHd3d////0RERAAAAHZ2doeHh8TExKmpqYeHhyUl
        JQAAALu7uwAAAP///////zMzMwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJmZmVVVVQAAAKmpqampqYeH
        h0NDQwAAALu7uwAAALu7u////0RERAAAAAAAAAAAABEREYiIiGZmZmZmZv///6qqqgAAAAAAAKKiov//
        //////////////////////////////////////////////////////////////////////////////X1
        9VhYWAAAAAAAAAAAACIiIkRERERERBEREQAAAAAAACUlJdPT0////////9PT0zw8PAAAACEhIV5eXqKi
        oubm5v///////////////wAA////////////////////////////////////////////////////////
        9/f3gICAPDw8AAAAAAAAAAAAAAAAMzMzb29vxMTE////////////////////////////////////////
        ////////////////////////////R0dHAAAAAAAAAAAAIiIi3d3dIiIi////////d3d3AAAAAAAAAAAA
        AAAAAAAAR0dH////////////ISEhAAAA3d3dd3d3AAAAXl5e////////////////NjY2AAAAAAAAAAAA
        AAAAAAAAu7u7////REREAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AAAAu7u7////d3d3AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAIiIiu7u77u7uMzMzd3d3////7u7uMzMzAAAAWFhY////////////////////
        ////////9/f3JSUlAAAAAAAAAAAAAAAAiIiI////ZmZmAAAAAAAAAAAAAAAAAAAAAAAAAAAAIiIiu7u7
        7u7uMzMzd3d3////7u7uMzMzAAAAWFhY////////////////////////////9/f3JSUlAAAAAAAAAAAA
        AAAAiIiI////ZmZmAAAAAAAAAAAAAAAAAAAAAAAAAAAAREREu7u7AAAA////////u7u7d3d3ZmZmRERE
        RERERERERERERERERERE3d3dREREAAAAAAAAAAAAAAAAAAAAAAAA3d3dAAAAu7u7////u7u7ZmZmd3d3
        d3d3iIiId3d3u7u77u7ud3d3AAAAAAAAkZGR////////////////////////////////////////////
        ////////////////////////////////////////////////xMTEb29vMzMzAAAAAAAAAAAAAAAAPDw8
        gICA9/f3////////////////////////////////////////////////////////AAD/////////////
        ///////////////////////////////////////////////////////t7e26urq6urrc3Nz/////////
        ///////////////////////////////////////////////////////////////////c3NwAAAAiIiJm
        ZmaIiIi7u7u7u7u7u7u7u7u7u7u7u7u7u7t3d3d3d3dEREQiIiIAAADc3Nz///////9eXl4AAACIiIgi
        IiIAAADExMT////////////MzMwAAAAzMzNERER3d3d3d3eqqqq7u7u7u7u7u7uIiIhmZmYiIiIRERFm
        ZmZ3d3eqqqq7u7u7u7u7u7u7u7u7u7u7u7u7u7uIiIh3d3dEREQiIiJ3d3eqqqq7u7u7u7u7u7u7u7u7
        u7u7u7tmZmYAAAA2Njb///////////////////////////////+6uroAAABERER3d3eZmZm7u7u7u7u7
        u7u7u7u7u7uIiIh3d3ciIiIiIiJ3d3eqqqq7u7u7u7u7u7u7u7u7u7u7u7tmZmYAAAA2Njb/////////
        //////////////////////+6uroAAABERER3d3eZmZm7u7u7u7u7u7u7u7u7u7uIiIh3d3ciIiJVVVV3
        d3eZmZm7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7u7szMzMAAAARERFV
        VVV3d3eqqqq7u7u7u7u7u7u7u7u7u7u7u7uqqqp3d3d3d3e7u7uIiIhmZmYREREAAAAAAACRkZH/////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////////c3Ny6urq6urrt7e3/////////////////////////////////////////
        //////////////////////////8AAP//////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////0dHRwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAEdHR////////////7OzswAAAAAAAAAAAEdHR////////////////////zY2NgAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMDA9XV1f//////////////////
        //////////////f39yUlJQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAMDA9XV1f////////////////////////////////f39yUlJQAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADY2NgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAE1NTcTExP//////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////////////wAA////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        1dXVmZmZdnZ2Q0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDgICAh4eHurq63Nzc////////////////////s7Oz
        dnZ2s7Oz////////////////////////////zMzMurq6h4eHh4eHVFRUQ0NDQ0NDQ0NDdnZ2mZmZ1dXV
        1dXVmZmZh4eHVFRUQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDdnZ2h4eHurq6xMTEh4eHVFRUQ0NDQ0NDQ0ND
        Q0NDQ0NDQ0NDgICA1dXV////////////////////////////////////////9/f3urq6h4eHZWVlQ0ND
        Q0NDQ0NDQ0NDQ0NDdnZ2h4eHxMTExMTEh4eHVFRUQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDgICA1dXV////////
        ////////////////////////////////9/f3urq6h4eHZWVlQ0NDQ0NDQ0NDQ0NDQ0NDdnZ2h4eHxMTE
        qamph4eHZWVlQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDgICA////
        5ubmqamph4eHVFRUQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDVFRUh4eHgICAQ0NDdnZ2mZmZ1dXV////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////AAA=
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>Winner</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>